Subject: Re: [PATCH 0/2] builtin/maintenance: fix locking and respect "gc.auto"

From: Junio C Hamano <[email-masked]>
Date: Thu, 21 May 2026 14:55:07 +0900

Patrick Steinhardt <[email-masked]> writes:

> Hi,
>
> On Mon, May 11, 2026 at 02:29:54PM +0200, Patrick Steinhardt wrote:
>> this patch series addresses the issues reported in [1]. The series is
>> built on top of Git 2.54.0.
>
> Junio: I saw that you are starting to prep for Git 2.54.1, and
> a89346e34a (Start preparing for 2.54.1, 2026-05-21) explicitly mentions
> a couple of additional topics that should land in that bugfix release.
> This topic here isn't mentioned though, but I very much think that these
> fixes should be included.

Sure.  As of https://lore.kernel.org/git/[email-masked]/ I
think it can be merged to 'next', which will allow me to list it in
there?

Are there other topics that should be fast-tracked?